You are not logged in.

1

Sunday, February 3rd 2013, 7:05am

TV-Spielfilm Plugin

Hallo, Community,

seit kurzem funktioniert das TV-Spielfilm Plugin bei mir nicht mehr. Ich habe das Plugin entfernt und erneut installiert aber dann kommt eine Fehlermeldung bzgl. dieses Plugins. Die 3.2-Version des TV-Spielfilm-Plugins scheint nicht mehr aktuell zu sein oder mache ich was falsch? Ich nutze bei der ET9500 und ET9200 das Openpli 3.0, Kernel 3.6.0 und Enigma 2012-12-27.
Für Eure Hilfe vielen Dank im voraus.

Xtrendlogiball

Unregistered

2

Sunday, February 3rd 2013, 8:08am

Quoted

Version 4.0:

- Neu: HD Skin Support - d.h. größerer Screen, größere Listen, Logos, Bilder und Schriften
- Diverse kleinere Fixes

Achtung:
Wer einen Skin benutzt, in dem das TV Spielfilm Plugin geskinnt wurde (z.b. einen Skin von Zombi oder Ricardo), sollte warten,
bis der Skin vom Skinbauer auf die neue HD Version angepasst wurde, da es sonst einen Greenscreen gibt!
Wenn jemand selber den Skin angepasst hat, sollten die Änderungen in der aktuellen "TV Spielfilm Skin.txt" übernommen werden.
siehe hier

3

Sunday, February 3rd 2013, 8:21am

Oder vielleicht noch besser kashmir-plugins ;)

Xtrendlogiball

Unregistered

4

Sunday, February 3rd 2013, 8:27am

Das ist natürlich noch besser. Danke.

Source code

1
2
3
4
5
6
7
Installing enigma2-plugin-extensions-tvspielfilm (4.4) to root...
Configuring enigma2-plugin-extensions-tvspielfilm.
###########################################################
#                                                         #
#        TV Spielfilm Online installed successful!        #
#                                                         #
###########################################################

5

Sunday, February 3rd 2013, 8:35am

Oder vielleicht noch besser kashmir-plugins ;)

...der war wirklich besser!!! Vielen, vielen Dank.

Similar threads